/* === M-P-E-00056 === */

.MPE00056 {
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
.MPE00056 h2 {
	margin: 25px auto 15px;
	padding: 0;
	text-align: center;
	width:100%;
}
.MPE00056 p {
	margin: 15px auto;
	text-align: center;
	width:100%;
}
.MPE00056 p.notes {
	margin: 15px auto;
	padding-left: 14px;
	text-align: left;
	background: url(../../img/base/ic/ic_listAttention.png) 0px 0.29em no-repeat;
	width: 345px;
}
.MPE00056 p.notes em {
	font-weight: bold;
}
.MPE00056 .certifyBox {
	margin: 0 auto;
	text-align: center;
	background: url(../../img/base/bg/bg_certifyBox.png) left top repeat-y;
	width: 359px;
}
.MPE00056 .certifyBox h3 {
	margin: 0 auto;
	padding: 15px 0;
	color: #d80000;
	font-weight: normal;
	font-size: medium;
	text-align: center;
	background: url(../../img/base/bg/bg_certifyBoxT.png) left top no-repeat;
}
.MPE00056 .certifyBox ul {
	margin: 0 auto;
	padding-bottom: 15px;
	text-align: center;
	background: url(../../img/base/bg/bg_certifyBoxB.png) left bottom no-repeat;
}
.MPE00056 .certifyBox ul li {
	margin: 0 5px;
	display: inline;
}
